Bug 922335 - enter not accepted in unlock screen anymore
Summary: enter not accepted in unlock screen anymore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19Alpha-accepted, F19AlphaFreezeException
TreeView+ depends on / blocked
 
Reported: 2013-03-16 09:38 UTC by Nicolas Mailhot
Modified: 2013-03-20 17:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-20 17:39:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 695154 None None None Never

Description Nicolas Mailhot 2013-03-16 09:38:44 UTC
Description of problem:
enter not accepted in unlock screeen anymore, it requires  clicking on the unlock button

Version-Release number of selected component (if applicable):
gnome-shell-3.7.91-1.fc19.x86_64

Comment 1 Colin Walters 2013-03-16 16:47:09 UTC
Should be fixed in the next update.

Comment 2 Jens Petersen 2013-03-18 07:21:39 UTC
I can't even enter a password to authenticate.

Comment 3 Adam Williamson 2013-03-18 15:53:17 UTC
Jens: that's a different bug, please file separately.

Comment 4 Adam Williamson 2013-03-20 17:39:19 UTC
This is fixed in latest F19 updates for me.


Note You need to log in before you can comment on or make changes to this bug.